当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 注意!Ubuntu 9.04 Alpha 2 desktop光盘中的wubi.exe是8.10的,不可用。
帖子发表于 : 2008-12-21 2:19 

注册: 2008-07-09 12:41
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
今天早上进入http://cdimage.ubuntu.com/releases/jaunty/,发现里面的9.04已经变为alpha-2/,并且提供了desktop.iso光盘,这就意味着可以使用wubi安装,并且还可以避免了从8.10升级所带来的毁灭性错误。
于是我就下载了,加载光盘双击wubi.exe时,界面上竟然描述即将安装ubuntu8.10,继续的话就会从网络上下载8.10的下来,晕倒。
这可真的太雷人了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 注意!Ubuntu 9.04 Alpha 2 desktop光盘中的wubi.exe是8.10的,不可用。
帖子发表于 : 2008-12-21 2:21 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
确实被雷倒了~~~ :em70


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 注意!Ubuntu 9.04 Alpha 2 desktop光盘中的wubi.exe是8.10的,不可用。
帖子发表于 : 2008-12-29 8:11 

注册: 2008-12-17 8:44
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
我都不能安装,双击会告诉我说 无效的cd 雷~ :em20


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 注意!Ubuntu 9.04 Alpha 2 desktop光盘中的wubi.exe是8.10的,不可用。
帖子发表于 : 2008-12-29 8:53 

注册: 2008-07-02 18:33
帖子: 136
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
而且alpha2安装时自定义分区会出现严重错误


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 注意!Ubuntu 9.04 Alpha 2 desktop光盘中的wubi.exe是8.10的,不可用。
帖子发表于 : 2009-01-15 14:08 

注册: 2007-10-05 21:58
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
有高手的话,就修改一下wubi啊


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译